anyio==3.6.2
async-timeout==4.0.2
beautifulsoup4==4.11.1
bs4==0.0.1
certifi==2022.12.7
charset-normalizer==2.1.1
click==8.1.3
fastapi==0.88.0
h11==0.14.0
idna==3.4
pydantic==1.10.2
python-dotenv==0.21.0
redis==4.4.2
requests==2.28.1
requests-toolbelt==0.10.1
sniffio==1.3.0
soupsieve==2.3.2.post1
starlette==0.22.0
typing_extensions==4.4.0
urllib3==1.26.13
uvicorn==0.20.0
